.navbar-pills>li>a {
    border-radius:4px 4px;
}
.navbar-pills>.active>a, .navbar-pills>.active>a:hover, .navbar-pills>.active>a:focus {
    color: #ffffff;
    background-color: #337ab7;
}
.label, .badge {
    white-space:normal;
}
body {
    background-color:#337ab7;
}
.container {
    background-color:#FFFFFF;
    padding:0 20px;   
    border-radius: 4px 4px;
    margin-top: 20px;
    margin-bottom: 20px;
}
table {
    background-color:#FFFFFF;
}
h1, h2, h3, h4 {
    font-weight:bold;
}
.row-border {
    border-top:2px solid #337ab7
}
.table-no-margin {
    margin-bottom: 0px;
}